Showing results 1 to 2 of 2

Thread: Post Windows 7 Update help, sticky not helping.

  1. #1

    Default Post Windows 7 Update help, sticky not helping.

    Hello:

    I recently updated my 64 bit vista to windows 7. Prior to doing so I uninstalled daemon tools lite. I then reinstalled

    *DAEMON Tools Lite v4.35.5 (with SPTD 1.62)*

    I get this error:

    *This program requires at least Windows 2000 with SPTD 1.60 or higher. Kernel debugger must be deactivated.*

    I have gone through some stickies, and tried to correct the problem like installing just the SPTD, but that does not work. There is something about changing my regrestry values to a 4 or something, but there are a list of SPTD and I am unsure about which one to change, and do not want to change them all if I don't need to.

    Please help me, I have used daemon tools for a number of years now, and this is my first probelm. I know enough about computers to well.....screw them up j/j. I can follow most instructions.

    Thank You

    Zedd.

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •